.spin-animation {
  animation-name: spinElement;
  animation-duration: 12s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes spinElement {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(180deg) scale(1.2);
  }
  100% {
    transform: rotate(360deg) scale(1);
  }
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Lato", sans-serif !important;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0px;
  padding: 0px;
  border: 0px;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  overflow-y: scroll;
  line-height: 1;
  font-size: 16px;
  overflow-x: hidden !important;
  width: 100% !important;
  touch-action: pan-x pan-y;
  margin: 0 !important;
  scroll-behavior: smooth;
}

a {
  all: unset;
  cursor: pointer;
}

select {
  border: none;
  background-color: transparent;
  width: 100%;
}

.focus-section {
  padding: 10%;
  width: 100vw;
  background-color: #F5F5F5;
}

.card-container {
  display: flex;
  margin: 0 auto;
  width: 80%;
  height: 35vw;
}

.main-card {
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 10px;
  width: 80%;
  margin: 10px;
  box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.1);
}
.main-card img {
  width: 40%;
  height: 62%;
  margin-left: 6%;
}

.card-info {
  margin-left: 8%;
  width: 40%;
}
.card-info h1 {
  font-size: 2rem;
  font-weight: 800;
  color: #192E59;
  margin: 20px 0;
}
.card-info p {
  font-size: 1rem;
  color: #192E59;
  margin-bottom: 3rem;
}

.card-button-text {
  font-size: 1rem;
  background-color: #00A0FB;
  border-radius: 50px;
  color: #fff;
  padding: 10px 25px;
  white-space: nowrap;
}

.card-label {
  height: 34%;
  padding: 10px;
}

.small-cards-container {
  width: 20%;
  display: flex;
  flex-direction: column;
}

.small-card {
  background-color: #fff;
  border-radius: 10px;
  height: 100%;
  border: 1px solid #dddddd;
  display: flex;
  align-items: center;
  justify-content: center;
}
.small-card img {
  opacity: 0.5;
  width: 75%;
  height: 85%;
}

.small-card:hover {
  border: none;
  box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.1);
}

.radio-card {
  display: none;
}

.radio-card:checked + .small-card {
  border: none;
  box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.1);
}
.radio-card:checked + .small-card img {
  opacity: 1;
}

.dynamic-navbar {
  display: grid;
  align-items: center;
  gap: 30px;
  grid-template-columns: repeat(12, 1fr);
  padding: 2rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 30;
  width: 100vw;
  background-color: white;
}

.nav-logo-box {
  grid-column: 3;
}

.nav-link-box {
  grid-column: 4/10;
}

.nav-button-box {
  grid-column: 10;
}

.nav-link-list {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  gap: 20px;
}

.nav-link-list-element {
  cursor: pointer;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.065em;
}
.nav-link-list-element:hover {
  color: #00A0FB;
}

.nav-button {
  padding: 0.35rem 1.5rem;
  font-size: 13px;
}

.nav-mobile-logo-box {
  display: none;
}

.full-button {
  background-color: #00A0FB;
  border-radius: 50px;
  font-size: 20px;
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.065em;
  color: #FFFFFF;
  white-space: nowrap;
  border: 0;
  cursor: pointer;
}

.empty-button {
  border: 1.52632px solid #00A0FB;
  border-radius: 38px;
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.065em;
  color: #00A0FB;
  background-color: transparent;
  white-space: nowrap;
  font-weight: 600;
  cursor: pointer;
}

.white-button {
  border: 0;
  border-radius: 50px;
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.065em;
  color: #00A0FB;
  background-color: white;
  font-size: 20px;
  white-space: nowrap;
  cursor: pointer;
}

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #F5F5F5;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #00A0FB;
  border-radius: 15px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: rgba(0, 21, 94, 0.8509803922);
}

.footer {
  display: grid;
  align-items: center;
  gap: 50px;
  grid-template-columns: repeat(12, 1fr);
  padding: 2rem;
  width: 100vw;
  background-color: #00A0FB;
  color: white;
}

.footer-logo-box {
  grid-column: 3;
  display: flex;
  align-items: center;
  text-align: center;
}

.footer-center {
  grid-column: 4/10;
  white-space: nowrap;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.copyright-text {
  font-size: 12px;
}

.terms-text {
  font-weight: 800;
}

.footer-admin-box {
  grid-column: 10;
  white-space: nowrap;
  display: flex;
  align-items: center;
  text-align: center;
}

.admin-link {
  font-weight: 500;
  font-size: 14px;
  cursor: pointer;
}

.widget {
  display: none;
  position: fixed;
  bottom: 5%;
  right: 5%;
  background-color: #00A0FB;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  cursor: pointer;
  z-index: 30;
  border: 2px solid white;
}

.side-menu {
  display: flex;
  flex-direction: column;
  position: fixed;
  top: 0px;
  left: -100%;
  z-index: 99;
  width: 80vw;
  height: 100vh;
  background-color: white;
  padding: 3rem;
  gap: 70px;
  box-shadow: 5px 0px 4px rgba(0, 0, 0, 0.15);
  transition: 0.5s;
}

.side-menu-logo img {
  width: 170px;
}

.side-menu-close {
  cursor: pointer;
}
.side-menu-close img {
  width: 30px;
}

.side-menu-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.side-menu-list {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.side-menu-list-element {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.065em;
}

#background {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0px;
  left: 0px;
  background-color: black;
  opacity: 0.3;
  z-index: 98;
  display: none;
}

.top-right-corner {
  position: absolute;
  z-index: 31;
  top: 0px;
  right: 0px;
  padding: 0;
}

.bottom-left-corner {
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 0;
}

.banner {
  display: grid;
  align-items: center;
  width: 100vw;
  grid-template-columns: repeat(12, 1fr);
  padding: 1rem 0;
  height: 100vh;
}

.left-banner {
  grid-column: 4/10;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 80px;
}

.left-banner-top {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.left-banner-title {
  color: #002A6A;
  font-size: 55px;
  font-weight: 800;
  letter-spacing: 0.025em;
}

.left-banner-text-box {
  display: flex;
  align-items: center;
  border-left: 5px solid #00A0FB;
}

.left-banner-text {
  font-size: 24px;
  color: rgba(0, 21, 94, 0.8509803922);
  padding-left: 1.5rem;
}

.banner-button {
  font-size: 24px;
  padding: 0.7rem 1.5rem;
  font-weight: lighter !important;
}

.right-banner {
  grid-column: 10;
  display: flex;
  align-items: center;
  position: relative;
  padding: 0 1rem;
}

.circle-text-box {
  position: absolute;
  top: 0px;
  left: 0px;
}

.banner-square {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 50px;
  height: 50px;
  border: 15px solid rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  transform: rotate(-15.6deg);
}

.banner-triangle {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 80px;
  height: 80px;
  transform: rotate(15.69deg);
}

.banner-circle {
  position: absolute;
  bottom: -50px;
  right: -50px;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 15px solid rgba(0, 0, 0, 0.1);
}

.service-section {
  margin: -2px;
  height: 100vh;
  width: 100vw;
  background-color: #F5F5F5;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.service-top-box {
  max-width: 580px;
}

.service-title {
  font-weight: 600;
  font-size: 22px;
  text-align: center;
  line-height: 28px;
}

.service-card-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.service-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 350px;
  height: 280px;
  gap: 30px;
}

.service-card-img img {
  width: 186px;
  height: 186px;
}

.service-card-text-box {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.service-card-text {
  line-height: 21px;
  text-align: center;
  padding: 0 1rem;
}

.section-button {
  padding: 0.8rem 2rem;
}

.home-about {
  height: 100vh;
  width: 100vw;
  background-color: #00A0FB;
  color: white;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("/images/home/about-background.png");
  background-size: 100% 100%;
  gap: 20px;
}

.home-about-left {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-basis: 50%;
  gap: 30px;
}

.home-about-image img {
  width: 620px;
  padding: 1rem;
}

.image-caption {
  width: 125px;
  position: relative;
  font-size: 14px;
  line-height: 16px;
  bottom: 25%;
  left: 25%;
  text-align: end;
}

.image-caption-arrow {
  position: absolute;
  top: -30px;
  right: -10px;
}

.home-about-circle {
  position: absolute;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  bottom: 150px;
  left: 30%;
  border: 15px solid rgba(0, 0, 0, 0.1);
}

.home-about-triangle {
  position: absolute;
  bottom: 50px;
  right: 75px;
}

.home-about-square {
  position: absolute;
  top: 125px;
  right: 150px;
  border: 15px solid rgba(0, 0, 0, 0.1);
  width: 50px;
  height: 50px;
  border-radius: 5px;
}

.home-about-right {
  flex-basis: 50%;
  display: flex;
  flex-direction: column;
}

.home-about-right-center {
  max-width: 530px;
}

.home-about-title {
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
}

.home-about-right-center {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.home-about-text {
  padding: 1.5rem 0;
}
.home-about-text p {
  line-height: 25px;
}
.home-about-text p span {
  font-weight: 800;
}

.home-about-right-bottom {
  padding-top: 2rem;
}

.home-about-button {
  padding: 0.7rem 2rem;
}

.feedback {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  height: 100vh;
  width: 100vw;
  background-color: #F5F5F5;
}

.feedback-title {
  text-align: center;
  font-weight: 600;
  font-size: 22px;
  text-transform: uppercase;
}

.feedback-card {
  padding: 1rem 2rem;
  background-color: white;
  width: 400px;
  border-radius: 15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.feedback-card-top {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 1.5rem 0;
  gap: 2rem;
}

.feedback-user-box {
  display: flex;
  align-items: center;
  gap: 10px;
}
.feedback-user-box img {
  border-radius: 50%;
  width: 50px;
  height: 50px;
}
.feedback-user-box span {
  max-width: 80px;
  font-weight: 800;
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 18px;
}

.feedback-card-bottom {
  display: flex;
  flex-direction: column;
}
.feedback-card-bottom h5 {
  font-size: 25px;
  font-weight: 800;
  padding-bottom: 0.5rem;
}
.feedback-card-bottom h6 {
  font-size: 15px;
  font-weight: 800;
  padding-bottom: 1rem;
}
.feedback-card-bottom span {
  color: rgba(0, 0, 0, 0.5);
}
.feedback-card-bottom p {
  line-height: 30px;
  font-size: 22px;
  font-weight: 400;
  color: rgba(39, 39, 39, 0.75);
}
.feedback-card-bottom a {
  padding: 1rem 0;
  text-decoration: underline solid black 1px;
}

.swiper-js-container {
  overflow: hidden !important;
  padding: 0 1rem;
}

.swiper-wrapper {
  width: 100vw;
  height: 45vh;
}

.swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}

.feedback-button {
  padding: 0.7rem 2rem;
}

.purpose {
  background-image: url("/images/home/purpose-background.png");
  background-size: 100% 100%;
  width: 100vw;
  height: 100vh;
  background-color: #00A0FB;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
}

.purpose-left-top {
  font-weight: 600;
  font-size: 22px;
  text-transform: uppercase;
  padding: 2rem 0;
}

.purpose-list {
  display: flex;
  flex-direction: column;
  gap: 25px;
  padding: 2rem 0;
}

.purpose-list-element {
  display: flex;
  align-items: center;
  gap: 15px;
}

.purpose-left-bottom {
  padding: 3em 0;
}

.purpose-button {
  padding: 0.7rem 2rem;
}

.purpose-right {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  flex-basis: 40%;
}

.purpose-image {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.purpose-testimonial {
  z-index: 2;
  width: 500px;
}

.purpose-caption {
  position: absolute;
  bottom: 40px;
  right: -130px;
}

.purpose-caption-text {
  max-width: 200px;
  font-size: 14px;
  line-height: 16px;
}

.purpose-triangle {
  position: absolute;
  top: 125px;
  left: 15px;
}

.purpose-circle {
  position: absolute;
  border: 15px solid rgba(0, 0, 0, 0.1);
  width: 70px;
  height: 70px;
  border-radius: 50%;
  top: 200px;
  right: 0px;
}

.purpose-square {
  position: absolute;
  border: 15px solid rgba(0, 0, 0, 0.1);
  width: 55px;
  height: 55px;
  bottom: 0px;
  left: 100px;
  border-radius: 5px;
}

.contact-form-box {
  height: 100vh;
  background-color: #F5F5F5;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form-box {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  background-color: white;
  box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  width: 70%;
  height: 80%;
}

.select-container {
  margin-top: 5%;
}

.form-right {
  display: flex;
  flex-direction: column;
  flex-basis: 50%;
}

.form-step-feedback {
  display: flex;
  align-items: center;
  width: 100%;
  height: 10px;
  user-select: none;
  color: rgba(0, 0, 0, 0.25);
}

.form-step-feedback hr {
  flex-grow: 1;
  border: 1px solid rgba(0, 0, 0, 0.25);
}

.active-circle {
  color: #00A0FB;
}

.active-hr {
  border: 1px solid #00A0FB !important;
}

.contact-form {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}

.form-step {
  margin: 25px 0;
}

.form-title {
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  padding-bottom: 1rem;
}

.form-subtitle {
  color: #192E59;
  font-size: 16px;
  padding-bottom: 0.8rem;
}

.form-input {
  border: 0.8px solid #00A0FB;
  padding: 0.6rem;
  border-radius: 5px;
  transition: 0.3s;
  outline: none;
}

.form-input:focus {
  box-shadow: 0px 0px 5px 0px #00A0FB;
}

.form-input::placeholder {
  font-weight: 600;
  font-size: 11px;
  letter-spacing: 0.065em;
  color: rgba(39, 39, 39, 0.25);
}

.form-textarea {
  padding: 0.5rem;
  border: 0.8px solid #00A0FB;
  border-radius: 5px;
  box-shadow: none;
  resize: none;
  outline: none;
  transition: 0.3s;
}

.form-textarea:focus {
  box-shadow: 0px 0px 5px 0px #00A0FB;
}

.form-textarea::placeholder {
  color: rgba(39, 39, 39, 0.25);
  font-weight: 600 !important;
  font-size: 11px;
  letter-spacing: 0.065em;
}

.form-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 25px;
}

.form-footer-right-align {
  justify-content: end;
}

.feedback45 {
  max-width: 160px;
  font-weight: 600;
  font-size: 12px;
  line-height: 11px;
}

.policy-box {
  display: flex;
  align-items: center;
  gap: 10px;
  color: white;
}

.policy-label {
  font-weight: 600;
  font-size: 12px;
  line-height: 11px;
  letter-spacing: 0.065em;
  color: rgba(0, 0, 0, 0.5);
}

.policy-link {
  font-weight: 800;
}

.policy-checkbox {
  height: 15px;
  width: 15px;
  cursor: pointer;
  accent-color: #0397ec;
  transition: 0.3s;
}

.policy-checkbox:checked {
  box-shadow: 0px 0px 5px 0px #00A0FB;
}

.form-button {
  padding: 0.4rem 2.8rem;
}

.radio-group {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.radio-button {
  display: flex;
  align-items: center;
  border: 1px solid #00A0FB;
  padding: 20px 12px;
  border-radius: 5px;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.25);
  background-color: none;
  width: 100%;
}
.radio-button .icon {
  margin-right: 25px;
  fill: rgba(0, 0, 0, 0.25);
}

input[type=radio] {
  display: none;
}
input[type=radio]:checked + .radio-button {
  border-width: 2px;
  border-color: deepskyblue;
  color: deepskyblue;
}
input[type=radio]:checked + .radio-button .icon {
  fill: deepskyblue;
}

.login-form-container {
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: #F5F5F5;
}

.login-form-box {
  padding: 2rem 3rem;
  background-color: white;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  width: 350px;
}

.login-form {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 100%;
}

#error-login {
  border-radius: 10px;
  color: #ED4337;
  font-weight: 600;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}

.input-box {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.login-label {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
}

.login-input {
  border: 0.8px solid #00A0FB;
  padding: 0.5rem;
  border-radius: 5px;
  transition: 0.3s;
  outline: none;
}

.login-input:focus {
  box-shadow: 0px 0px 5px 0px #00A0FB;
}

.login-button {
  padding: 0.5rem 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  letter-spacing: 0;
}

.go-back {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 1rem;
  background-color: #00A0FB;
}

#go-back-button {
  padding: 0.5rem 2rem;
  letter-spacing: 0;
  font-weight: 600;
}

.admin {
  padding-top: 120px;
  display: flex;
  flex-direction: column;
  background-color: #F5F5F5;
  min-height: 100vh;
}

.admin-tool-box {
  padding: 1.5rem;
  background-color: #00A0FB;
  color: white;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
}

.admin-search-form {
  display: flex;
  align-items: center;
  gap: 30px;
}

.admin-input {
  padding: 0.5rem;
  border-radius: 5px;
  border: 2px solid #F5F5F5;
  outline: none;
  caret-color: #00A0FB;
}

.admin-button {
  letter-spacing: 0;
  padding: 0.3rem 2rem;
  background-color: #ED4337;
  color: white;
  border-radius: 5px !important;
}

.admin-search-button {
  letter-spacing: 0;
  padding: 0.3rem 2rem;
  border-radius: 5px !important;
}

.admin-error {
  width: 350px;
  height: 250px;
  display: flex;
  flex-direction: column;
  background-color: white;
  font-size: 20px;
  color: #ED4337;
  border-radius: 10px;
  box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.1);
  margin: 0 auto;
}

.admin-error-bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ED4337;
  padding: 1rem;
  cursor: pointer;
  border-radius: 0px 0px 5px 5px;
}

.reset-button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ED4337;
  color: white;
  padding: 0 0.5rem;
  border: 0;
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  border-radius: 5px;
}

.admin-error-center {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  background-color: #F5F5F5;
  border-radius: 5px 5px 0px 0px;
}

.go-up-box {
  position: fixed;
  bottom: 60px;
  right: 10px;
}

.go-up-button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: #00A0FB;
  color: white;
  border: none;
  border-radius: 5px;
  font-size: 20px;
  font-weight: 700;
  cursor: pointer;
}

.admin-table-box {
  padding: 2rem;
  padding-left: 1rem;
  margin: 0px 0;
}

.admin-table {
  width: 100%;
  padding: 2rem;
  border-radius: 30px;
  border: 1.5px solid #00A0FB;
}

.admin-table-header-element, .admin-table-data {
  padding: 10px;
  vertical-align: middle;
  text-align: start;
}

.admin-table-header-element {
  color: white;
  background-color: #00A0FB;
  padding: 16px;
  font-weight: bold;
  text-align: center;
}

.admin-table-row {
  font-weight: 500;
  font-size: 18px;
}

.admin-table-row:nth-child(even) {
  background-color: #F5F5F5;
}

.admin-table-row:nth-child(odd) {
  background-color: white;
}

.admin-table-data {
  font-size: 16px;
}

.table-checkbox {
  padding: 10px 0;
  vertical-align: middle;
  text-align: center;
}

.table-checkbox-header {
  font-size: 14px;
  color: white;
  background-color: #00A0FB;
  font-weight: bold;
  text-align: center;
  padding: 16px 8px;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.pagination-element {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 40px;
  font-weight: 600;
  color: #00A0FB;
  background-color: white;
  border: 1px solid #00A0FB;
  cursor: pointer;
}

.pagination-element:hover {
  color: white;
  background-color: #00A0FB;
}

.pagination-button {
  width: 40px;
  height: 40px;
  font-weight: 600;
  color: #00A0FB;
  background-color: white;
  border: 1px solid #00A0FB;
  cursor: pointer;
}
.pagination-button img {
  width: 16px;
  height: 16px;
}

.pagination-button:first-child {
  border-radius: 10px 0px 0px 10px;
}

.pagination-button:last-child {
  border-radius: 0px 10px 10px 0px;
}

.disabled-pagination-button {
  width: 40px;
  height: 40px;
  font-weight: 600;
  color: #00A0FB;
  background-color: white;
  border: 1px solid #00A0FB;
  cursor: pointer;
  opacity: 0.2;
}
.disabled-pagination-button img {
  width: 16px;
  height: 16px;
}

.disabled-pagination-button:first-child {
  border-radius: 10px 0px 0px 10px;
}

.disabled-pagination-button:last-child {
  border-radius: 0px 10px 10px 0px;
}

.active-page-element {
  color: white;
  background-color: #00A0FB;
}

.thanks-wrapper {
  width: 100vw;
  height: 100vh;
  background-color: #00A0FB;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background-image: url("/images/core/thanks-bg.png");
  background-size: 100% 100%;
}

.thanks-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #FFFFFF;
  box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  width: 77%;
  height: 83%;
  gap: 60px;
}

.thanks-content-up {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  gap: 40px;
}

.thanks-content-down {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  gap: 40px;
}

.thanks-content-down-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.thanks-content-down-text h1 {
  font-size: 22px;
  text-transform: uppercase;
  color: #192E59;
  font-weight: 600;
}
.thanks-content-down-text p {
  color: rgba(0, 21, 94, 0.8509803922);
  text-align: center;
  max-width: 400px;
  font-size: 18px;
}

.thanks-button {
  padding: 0.5rem 2rem;
}

.privacy-section {
  max-width: 1024px;
  margin: 0 auto;
  padding: 6rem 1rem;
  color: #192E59;
}
.privacy-section h1 {
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0.5rem 0;
}
.privacy-section h3 {
  font-size: 24px;
  font-weight: 600;
  padding: 0.25rem 0;
}
.privacy-section h4 {
  font-size: 20px;
  font-weight: 600;
  color: #00A0FB;
  padding: 0.25rem 0;
}
.privacy-section h5 {
  font-size: 18px;
  padding: 0.25rem 0;
  line-height: 1.5rem;
}
.privacy-section p {
  font-size: 18px;
  padding: 0.25rem 0;
  line-height: 1.5rem;
}

@media only screen and (max-width: 1500px) {
  .purpose-caption {
    bottom: -25px;
    right: -90px;
  }
}
@media only screen and (max-width: 1360px) {
  .feedback-card {
    width: 360px;
  }

  .feedback-card-bottom h5 {
    font-size: 23px;
  }
  .feedback-card-bottom h6 {
    font-size: 14px;
  }
  .feedback-card-bottom p {
    font-size: 20px;
  }
  .feedback-card-bottom a {
    font-size: 14px;
  }

  .puspose-right {
    flex-basis: 35%;
  }

  .purpose-caption {
    bottom: -25px;
    right: -90px;
  }

  .purpose-circle {
    width: 65px;
    height: 65px;
    top: 200px;
    right: -25px;
  }

  .purpose-square {
    width: 50px;
    height: 50px;
    bottom: 0px;
    left: 50px;
  }

  .home-about-left {
    flex-basis: 50%;
    width: 50%;
    gap: 0px;
  }

  .home-about-right {
    flex-basis: 50%;
    width: 50%;
  }

  .home-about-circle {
    left: 20%;
  }

  .home-about-triangle {
    width: 80px;
    height: 80px;
    bottom: 60px;
    right: 45px;
  }

  .footer-logo-box {
    grid-column: 2;
  }

  .footer-center {
    grid-column: 3/11;
  }

  .footer-admin-box {
    grid-column: 11;
    white-space: nowrap;
    display: flex;
    align-items: center;
    text-align: center;
  }
}
@media only screen and (max-width: 1280px) {
  .nav-logo-box {
    grid-column: 2;
  }

  .nav-link-box {
    grid-column: 3/11;
  }

  .nav-button-box {
    grid-column: 11;
  }

  .top-right-corner {
    top: 0px;
    right: -110px;
  }

  .bottom-left-corner {
    bottom: -20px;
    left: -100px;
  }

  .left-banner {
    grid-column: 3/10;
  }

  .right-banner {
    grid-column: 11;
  }

  .testimonial-image-box img {
    width: 440px;
  }

  .banner-square {
    bottom: 0px;
    left: 0px;
  }

  .banner-triangle {
    top: 50px;
    right: 40px;
    width: 70px;
    height: 70px;
  }

  .banner-circle {
    bottom: -30px;
    right: -30px;
    width: 80px;
    height: 80px;
  }

  .circle-text-box {
    position: absolute;
    top: 25px;
    left: 25px;
  }
  .circle-text-box img {
    width: 70px;
    height: 70px;
  }

  .service-section {
    margin-top: 18px;
  }

  .service-card-wrapper {
    gap: 0px;
  }

  .service-card {
    gap: 20px;
  }

  .service-card-img img {
    width: 170px;
    height: 170px;
  }

  .service-card-text {
    font-size: 14px;
  }

  .home-about-circle {
    left: 150px;
    bottom: 125px;
  }

  .home-about-triangle {
    bottom: 100px;
    right: 60px;
    width: 60px;
  }

  .home-about-square {
    top: 100px;
    right: 125px;
    width: 50px;
    height: 50px;
  }

  .purpose-left-top {
    font-size: 20px;
  }

  .purpose-testimonial {
    width: 475px;
    padding-bottom: 2rem;
  }

  .purpose-caption {
    bottom: -50px;
    right: -15px;
  }
}
@media only screen and (max-width: 1180px) {
  .dynamic-navbar {
    padding: 2rem 0;
  }

  .left-banner-title {
    font-size: 52px;
  }

  .left-banner-text {
    font-size: 22px;
  }

  .banner-button {
    font-size: 22px;
  }

  .right-banner {
    grid-column: 11;
    padding: 0;
    padding-bottom: 2rem;
    padding-right: 2rem;
  }

  .testimonial-image-box img {
    width: 420px;
  }

  .home-about-right-center {
    max-width: 480px;
  }

  .image-caption-arrow {
    position: absolute;
    top: -30px;
    right: -10px;
  }

  .home-about-circle {
    bottom: 125px;
    left: 15%;
  }

  .home-about-triangle {
    bottom: 30px;
    right: 35px;
  }
  .home-about-triangle img {
    width: 60px;
    height: 60px;
  }

  .home-about-square {
    top: 125px;
    right: 110px;
  }

  .feedback-card {
    width: 315px;
  }

  .feedback-card-top {
    padding-top: 1rem;
  }

  .feedback-card-bottom h5 {
    font-size: 22px;
  }
  .feedback-card-bottom p {
    font-size: 18px;
    line-height: 27px;
  }

  .feedback-user-box img {
    width: 45px;
    height: 45px;
  }
  .feedback-user-box span {
    font-size: 14px;
  }

  .feedback-stars-box img {
    width: 16px;
    height: 16px;
  }

  .form-box {
    width: 80%;
  }

  .footer {
    padding: 2rem 0;
  }

  .admin-table-row {
    font-size: 16px;
  }

  .admin-button {
    font-size: 18px;
  }

  .admin-search-button {
    font-size: 18px;
  }
}
@media only screen and (max-width: 1050px) {
  .banner-triangle img {
    width: 60px;
    height: 60px;
  }

  .banner-circle {
    width: 70px;
    height: 70px;
    right: 20px;
  }

  .top-right-corner {
    right: -140px;
  }

  .bottom-left-corner {
    left: -160px;
  }

  .service-title {
    font-size: 20px;
  }

  .service-card-img img {
    width: 150px;
    height: 150px;
  }

  .service-card-text {
    padding: 0 4rem;
    font-size: 14px;
  }

  .home-about {
    gap: 35px;
  }

  .home-about-image img {
    width: 570px;
  }

  .home-about-title {
    font-size: 20px;
  }

  .home-about-right-center {
    max-width: 430px;
  }

  .home-about-text {
    font-size: 14px;
  }

  .home-about-square {
    top: 100px;
    right: 60px;
  }

  .home-about-triangle img {
    width: 50px;
    height: 50px;
  }

  .spin-animation {
    border-width: 10px;
    width: 50px;
    height: 50px;
  }

  .feedback-title {
    font-size: 20px;
  }

  .feedback-card {
    width: 300px;
  }

  .feedback-user-box span {
    font-size: 12px;
    max-width: 90px;
  }

  .feedback-card-top {
    padding: 1rem 0;
  }

  .feedback-card-bottom {
    font-size: 20px;
  }

  .feedback-card-bottom p {
    font-size: 16px;
    line-height: 21px;
  }

  .feedback-stars-box img {
    width: 12px;
    height: 12px;
  }

  .purpose-icon {
    width: 24px;
    height: 24px;
  }

  .purpose-list-element {
    font-size: 14px;
  }

  .purpose-left-top {
    max-width: 400px;
  }

  .purpose-testimonial {
    width: 420px;
  }

  .purpose-caption {
    bottom: -40px;
    right: -30px;
  }

  .purpose-circle {
    top: 165px;
    right: 0px;
  }

  .purpose-triangle img {
    width: 60px;
    height: 60px;
  }

  .form-title {
    font-size: 20px;
  }

  .form-left img {
    width: 300px;
  }

  .policy-label {
    font-size: 10px;
  }

  .form-button {
    padding: 0.3rem 2rem;
  }

  .footer-logo-box {
    grid-column: 1;
    padding-left: 2rem;
  }
  .footer-logo-box img {
    width: 140px;
  }

  .copyright-text {
    font-size: 11px;
  }

  .footer-admin-box {
    grid-column: 12;
    padding-right: 2rem;
  }
}
@media only screen and (max-width: 980px) {
  .nav-logo-box {
    grid-column: 1;
    padding-left: 2rem;
  }

  .nav-logo-img {
    width: 130px;
  }

  .nav-link-box {
    grid-column: 2/12;
  }

  .nav-button-box {
    grid-column: 12;
    padding-right: 2rem;
  }

  .nav-button {
    padding: 0.35rem 1.3rem;
    font-size: 12px;
  }

  .nav-link-list {
    gap: 10px;
  }

  .nav-link-list-element {
    letter-spacing: 0.025em;
  }

  .left-banner-title {
    font-size: 48px;
  }

  .left-banner-text {
    font-size: 20px;
  }

  .testimonial-image-box img {
    width: 350px;
  }

  .right-banner {
    padding-bottom: 3rem;
  }

  .banner-button {
    font-size: 18px;
  }

  .service-card {
    width: 300px;
    gap: 15px;
  }

  .service-card-text {
    padding: 0 3rem;
  }

  .section-button {
    font-size: 18px;
  }

  .card-info {
    margin-top: -25px;
    margin-left: 6%;
  }
  .card-info h1 {
    font-size: 1.2rem;
    margin: 12px 0;
  }
  .card-info p {
    font-size: 0.7rem;
    margin-bottom: 1.5rem;
  }

  .home-about-image img {
    width: 530px;
    padding-bottom: 2rem;
  }

  .home-about-text {
    padding: 1rem 0;
  }

  .home-about-right-bottom {
    padding-top: 1rem;
  }

  .home-about-button {
    font-size: 18px;
    padding: 0.5rem 1.5rem;
  }

  .home-about-right-center {
    max-width: 375px;
  }

  .feedback-card-bottom h5 {
    font-size: 20px;
  }

  .feedback-button {
    font-size: 18px;
    padding: 0.5rem 1.5rem;
  }

  .feedback-card {
    width: 280px;
    padding: 1rem 1.7rem;
  }

  .feedback-user-box img {
    width: 40px;
    height: 40px;
  }

  .purpose-list {
    gap: 20px;
    padding: 1.7rem 0;
  }

  .purpose-left-bottom {
    padding: 1.7rem 0;
  }

  .purpose-button {
    font-size: 18px;
    padding: 0.5rem 1.5rem;
  }

  .form-box {
    width: 85%;
  }

  .form-right {
    flex-basis: 45%;
  }

  .footer-logo-box img {
    width: 120px;
  }

  .copyright-text {
    font-size: 10px;
  }

  .admin-table-box {
    padding: 2rem;
    margin: 70px 0;
  }

  .admin-button {
    font-size: 16px;
  }

  .admin-search-button {
    font-size: 16px;
  }

  .admin-table-data {
    padding: 8px;
  }

  .go-up-button {
    width: 35px;
    height: 35px;
  }

  .admin-table-header-element {
    padding: 10px;
  }

  .admin-search-form {
    gap: 20px;
  }

  .admin-input {
    padding: 0.3rem;
  }

  .table-checkbox {
    padding: 0;
  }
}
@media only screen and (max-width: 890px) {
  .widget {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .dynamic-navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 2rem;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  }

  .nav-logo-box {
    display: none;
  }

  .nav-link-box {
    display: none;
  }

  .nav-mobile-logo-img {
    width: 40px;
  }

  .nav-mobile-logo-box {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .nav-button-box {
    padding-right: 0;
  }

  .nav-button {
    padding: 0.3rem 1.5rem;
    font-size: 16px;
  }

  .top-right-corner {
    display: none;
  }

  .bottom-left-corner {
    display: none;
  }

  .left-banner {
    grid-column: 2/10;
  }

  .right-banner {
    padding-right: 0;
  }

  .banner-circle {
    right: 40px;
  }

  .banner-triangle {
    top: 10px;
    right: 70px;
  }

  .service-card {
    width: 250px;
    gap: 15px;
  }

  .service-card-text {
    padding: 0 2rem;
  }

  .card-label {
    height: 100%;
    width: 30%;
    padding: 0;
  }

  .card-container {
    flex-direction: column;
    width: 90%;
    height: 75vw;
  }

  .main-card {
    margin: 0 0 25px 0;
    width: 100%;
    height: 70%;
  }
  .main-card img {
    margin-left: 4%;
  }

  .small-cards-container {
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    height: 30%;
  }

  .small-card {
    width: 100%;
  }
  .small-card img {
    width: 75%;
    height: 80%;
  }

  .home-about {
    gap: 20px;
  }

  .home-about-image img {
    width: 500px;
  }

  .home-about-text {
    padding: 1rem 0;
  }
  .home-about-text p {
    line-height: 21px;
  }

  .home-about-right-center {
    max-width: 350px;
  }

  .purpose-testimonial {
    width: 380px;
    padding-bottom: 3rem;
  }

  .purpose-left {
    flex-basis: 40%;
  }

  .purpose-circle {
    top: 120px;
    right: -5px;
  }

  .purpose-caption {
    bottom: -35px;
    right: 5px;
  }

  .purpose-triangle {
    top: 75px;
    left: 25px;
  }

  .purpose-caption-text {
    max-width: 140px;
    font-size: 12px;
    line-height: 16px;
  }

  .footer {
    gap: 0px;
  }

  .copyright-text {
    font-size: 8px;
  }
}
@media only screen and (max-width: 780px) {
  .banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 150px;
    gap: 40px;
  }

  .left-banner {
    align-items: center;
    justify-content: center;
    padding: 0 2rem;
    text-align: center;
    gap: 40px;
  }

  .left-banner-text-box {
    border-left: 0;
    display: flex;
    flex-direction: column;
  }

  .left-banner-text-box::before {
    content: "";
    background-color: #00A0FB;
    width: 50px;
    border-top: 10px solid #00A0FB;
    margin-bottom: 1rem;
  }

  .testimonial-image-box img {
    width: 400px;
  }

  .banner-triangle {
    top: 30px;
    right: 10px;
  }

  .banner-square {
    bottom: 40px;
    left: -25px;
  }

  .banner-circle {
    right: -15px;
    bottom: 35px;
  }

  .service-section {
    height: 150vh;
  }

  .service-title {
    font-size: 22px;
  }

  .service-card-wrapper {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }

  .service-card {
    width: 300px;
  }

  .service-card-img img {
    width: 200px;
    height: 200px;
  }

  .service-bottom-box {
    margin-top: 40px;
  }

  .service-card-text {
    font-size: 16px;
  }

  .section-button {
    font-size: 22px;
    padding: 0.5rem 2.5rem;
    justify-content: center;
    width: 100%;
  }

  .home-about {
    display: flex;
    flex-direction: column;
    height: 150vh;
    gap: 0px;
    background-image: none;
    background-color: #00A0FB;
  }

  .home-about-title {
    font-size: 22px;
  }

  .home-about-left {
    display: flex;
    flex-direction: column;
    align-items: center;
    order: 2;
    flex-basis: 0;
  }

  .home-about-right {
    flex-basis: 0;
  }

  .home-about-text p {
    font-size: 16px;
  }

  .home-about-right-center {
    max-width: auto;
  }

  .home-about-right-bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 2rem;
  }

  .home-about-button {
    font-size: 22px;
    padding: 0.5rem 2.5rem;
    justify-content: center;
    width: 100%;
  }

  .image-caption {
    order: 2;
    position: static;
    text-align: center;
    width: auto;
  }

  .image-caption-arrow {
    display: none;
  }

  .home-about-image img {
    padding: 0;
  }

  .home-about-square {
    top: 100px;
    right: 0px;
  }

  .home-about-circle {
    bottom: 160px;
    left: 0%;
  }

  .home-about-triangle {
    bottom: 85px;
    right: 0px;
  }

  .feedback-title {
    font-size: 22px;
  }

  .feedback-button {
    font-size: 22px;
    padding: 0.5rem 2.5rem;
  }

  .purpose {
    display: flex;
    flex-direction: column;
    height: 150vh;
    background-image: none;
    background-color: #00A0FB;
  }

  .purpose-left-top h5 {
    font-size: 22px;
  }

  .purpose-list-element span {
    font-size: 16px;
  }

  .purpose-left-button-box {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .purpose-button {
    font-size: 22px;
    padding: 0.5rem 2.5rem;
  }

  .purpose-right {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .purpose-arrow {
    display: none;
  }

  .purpose-caption {
    position: static;
  }

  .purpose-testimonial {
    padding: 0;
    width: 400px;
  }

  .purpose-caption-text {
    font-size: 14px;
    text-align: center;
    max-width: 450px;
  }

  .purpose-circle {
    top: 170px;
    right: 10px;
  }

  .purpose-triangle {
    top: 100px;
    left: 45px;
  }

  .purpose-square {
    bottom: 75px;
    left: 50px;
  }

  .form-title {
    font-size: 22px;
  }

  .form-left {
    display: none;
  }

  .form-right {
    flex-basis: 80%;
  }

  .contact-form {
    gap: 20px;
  }

  .form-footer {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .policy-box {
    width: 100%;
  }

  .policy-label {
    white-space: nowrap;
    font-size: 12px;
  }

  .form-button {
    width: 100%;
    font-size: 18px;
    justify-content: center;
    font-size: 22px;
  }

  .footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }

  .footer-logo-box {
    order: 1;
    padding: 1rem 1.5rem;
  }
  .footer-logo-box img {
    width: 160px;
  }

  .footer-center {
    order: 3;
    padding: 1rem 1.5rem;
    white-space: unset;
  }

  .footer-admin-box {
    order: 2;
    padding: 1rem 1.5rem;
    font-size: 18px;
    text-transform: uppercase;
  }

  .copyright-text {
    font-size: 12px;
    text-align: center;
  }
}
@media only screen and (max-width: 640px) {
  .side-menu {
    width: 90vw;
  }

  .left-banner-text-box::before {
    width: 40px;
    border-top: 5px solid #00A0FB;
  }

  .left-banner-title {
    font-size: 35px;
  }

  .left-banner-text {
    font-size: 16px;
    line-height: 22px;
  }

  .banner-button {
    font-size: 22px;
    padding: 0.7rem 3.5rem;
  }

  .testimonial-image-box img {
    width: 350px;
  }

  .service-title {
    padding: 0 3rem;
  }

  .home-about-right {
    width: auto;
    justify-content: center;
    gap: 10px;
  }

  .home-about-title {
    text-align: start;
  }

  .home-about-text {
    padding: 1.5rem 0;
  }
  .home-about-text p {
    line-height: 25px;
  }

  .feedback-card {
    width: 330px;
    padding: 1rem 2rem;
  }

  .feedback-card-bottom p {
    font-size: 18px;
    line-height: 27px;
  }

  .feedback-user-box img {
    width: 45px;
    height: 45px;
  }

  .feedback-stars-box img {
    width: 14px;
    height: 14px;
  }

  .purpose-caption-text {
    max-width: 370px;
  }

  .purpose-left {
    flex-basis: 0%;
    padding: 0;
    max-width: 350px;
  }

  .purpose-testimonial {
    width: 380px;
    padding-right: 1rem;
  }

  .purpose-right {
    align-items: center;
    justify-content: center;
    gap: 20px;
  }

  .form-box {
    width: 90%;
  }

  .spin-animation {
    display: none;
  }
}
@media only screen and (max-width: 450px) {
  .dynamic-navbar {
    padding: 1rem 1.5rem;
  }

  .banner {
    padding: 3rem 0;
    margin-top: 90px;
    height: auto !important;
    min-height: 100vh;
    min-height: -webkit-fill-available;
  }

  .banner-button {
    font-size: 20px;
    padding: 0.7rem 2.5rem;
    font-weight: 600 !important;
  }

  .testimonial-image-box img {
    width: 325px;
  }

  .service-section {
    padding: 3rem 0;
    height: auto !important;
    min-height: 100vh;
    min-height: -webkit-fill-available;
  }

  .service-title {
    font-size: 20px;
    padding: 2rem;
  }

  .service-card {
    padding: 1rem 0;
  }

  .service-card-img img {
    width: 170px;
    height: 170px;
  }

  .service-bottom-box {
    padding: 2rem 0;
  }

  .section-button {
    font-size: 20px;
    padding: 0.7rem 2.5rem;
    font-weight: 600;
  }

  .focus-section {
    padding: 10% 0;
  }

  .card-container {
    width: 330px;
    height: 45vh;
  }

  .card-button-text {
    font-size: 0.8rem;
  }

  .home-about {
    padding: 3rem 0;
    height: auto !important;
    min-height: 100vh;
    min-height: -webkit-fill-available;
  }

  .home-about-right {
    padding: 0 2rem;
  }

  .home-about-title {
    font-size: 20px;
  }

  .home-about-button {
    font-size: 20px;
    padding: 0.7rem 2.5rem;
    font-weight: 600;
  }

  .home-about-image img {
    width: 400px;
    padding-right: 1rem;
  }

  .feedback {
    padding: 3rem 0;
    height: auto !important;
    min-height: 100vh;
    min-height: -webkit-fill-available;
    justify-content: center;
    gap: 30px;
  }

  .feedback-title {
    font-size: 20px;
  }

  .feedback-button {
    font-size: 20px;
    padding: 0.7rem 2.5rem;
    font-weight: 600;
  }

  .feedback-card {
    width: 310px;
    padding: 1rem 2rem;
  }

  .feedback-user-box img {
    width: 40px;
    height: 40px;
  }

  .purpose {
    padding: 3rem 0;
    height: auto !important;
    min-height: 100vh;
    min-height: -webkit-fill-available;
  }

  .purpose-left {
    padding: 0 2rem;
  }

  .purpose-left-top h5 {
    font-size: 20px;
  }

  .purpose-button {
    font-size: 20px;
    padding: 0.7rem 2.5rem;
    font-weight: 600;
  }

  .purpose-testimonial {
    width: 350px;
    padding-right: 1.4rem;
  }

  .contact-form-box {
    padding: 3rem 0;
    height: auto !important;
    min-height: 100vh;
    min-height: -webkit-fill-available;
  }

  .form-box {
    height: auto;
    padding: 2rem 0;
  }

  .form-button {
    font-size: 20px;
    font-weight: 600;
  }

  .policy-box {
    gap: 5px;
  }

  .policy-label {
    font-size: 10px;
  }

  .footer {
    padding: 1rem;
  }

  .widget {
    width: 50px;
    height: 50px;
    border-width: 1px;
  }

  .swiper-wrapper {
    height: 60vh;
  }

  .side-menu {
    padding: 2rem;
  }

  .login-form-box {
    width: 300px;
    padding: 2rem 2.5rem;
  }

  .input-box {
    gap: 15px;
  }

  .login-form {
    gap: 50px;
  }

  .login-button {
    font-size: 18px;
  }

  #go-back-button {
    font-size: 18px;
  }
}
@media only screen and (max-width: 350px) {
  .dynamic-navbar {
    padding: 1rem;
  }

  .nav-button {
    padding: 0.3rem 1rem;
  }

  .banner {
    margin-top: 60px;
  }

  .left-banner-title {
    font-size: 32px;
  }

  .banner-button {
    font-size: 18px;
  }

  .testimonial-image-box img {
    width: 300px;
  }

  .service-title {
    font-size: 18px;
  }

  .service-card-img img {
    width: 160px;
    height: 160px;
  }

  .section-button {
    font-size: 18px;
  }

  .home-about-title {
    font-size: 18px;
  }

  .home-about-button {
    font-size: 18px;
  }

  .feedback-title {
    font-size: 18px;
  }

  .feedback-card {
    width: 280px;
    padding: 1rem 1.5rem;
  }

  .feedback-card-bottom h5 {
    font-size: 18px;
  }
  .feedback-card-bottom h6 {
    font-size: 10px;
  }
  .feedback-card-bottom p {
    font-size: 16px;
  }
  .feedback-card-bottom a {
    font-size: 10px;
  }

  .feedback-stars-box img {
    width: 12px;
    height: 12px;
  }

  .feedback-button {
    font-size: 18px;
  }

  .purpose-left-top h5 {
    font-size: 18px;
  }

  .purpose-button {
    font-size: 18px;
  }

  .purpose-testimonial {
    width: 320px;
  }

  .purpose-caption-text {
    max-width: 260px;
  }

  .form-title {
    font-size: 18px;
  }
}
@media only screen and (max-width: 780px) {
  .thanks-content-up-image img {
    width: 220px;
  }

  .thanks-content-down-text h1 {
    font-size: 20px;
  }
  .thanks-content-down-text p {
    font-size: 16px;
  }

  .thanks-button {
    font-size: 18px;
  }
}
@media only screen and (max-width: 600px) {
  .thanks-wrapper {
    background-image: none;
  }

  .thanks-content {
    width: 90%;
    height: 85%;
    gap: 50px;
    padding: 1.5rem;
  }

  .thanks-content-down-text h1 {
    font-size: 18px;
  }
  .thanks-content-down-text p {
    font-size: 14px;
  }
}
@media only screen and (max-width: 480px) {
  .thanks-content {
    width: 90%;
    height: 80%;
    gap: 45px;
    padding: 1rem;
  }
}
.thanks-content-up-image img {
  width: 200px;
}

.thanks-content-down-text h1 {
  text-align: center;
}

@media only screen and (max-width: 420px) {
  .thanks-content {
    gap: 35px;
    width: 90%;
    height: 75%;
  }

  .thanks-content-up {
    gap: 30px;
  }

  .thanks-content-down {
    gap: 30px;
  }

  .thanks-content-up-image img {
    width: 180px;
  }

  .thanks-content-down-text h1 {
    padding: 0 1rem;
  }
  .thanks-content-down-text p {
    font-size: 14px;
    max-width: 280px;
  }

  .thanks-button {
    font-size: 16px;
  }
}
@media only screen and (max-width: 340px) {
  .thanks-content {
    border-radius: 0px;
    width: 100%;
    height: 100%;
    gap: 50px;
  }
}
